{
  self,
  inputs,
  ...
}: {
  flake.nixosConfigurations.HACKSTATION = inputs.nixpkgs.lib.nixosSystem {
    modules = with self.nixosModules; [
      desktop
			amdDrivers
      youtube
      development
      hackstationConfiguration
      bottles
      gaming
      davinci
      sddm-autologin
    ];
  };
}
